ServerEvents.recipes(event => {

event.remove({id:'endersdelight:pearl_pasta_wood'})

event.recipes.create.mixing(
'endersdelight:pearl_pasta_wood',[
'#endersdelight:enderman_loot',
'farmersdelight:raw_pasta',
'endersdelight:chorus_juice',
'minecraft:bowl']).heated()

event.remove({id:'endersdelight:ender_paella_wood'})

event.recipes.create.mixing(
"endersdelight:ender_paella_wood",
[ "#endersdelight:enderman_sight",
  "#endersdelight:shulker_loot",
  "minecraft:chorus_flower",
  "farmersdelight:rice",
"minecraft:bowl"]).heated()

event.remove({id:'endersdelight:chorus_stew_wood'})

event.recipes.create.mixing(
"endersdelight:chorus_stew_wood",
[  Fluid.of("createteleporters:quantum_fluid",100),
 "minecraft:chorus_flower",
"minecraft:bowl"]).heated()

event.remove({id:'endersdelight:endermite_stew_wood'})

event.recipes.create.mixing(
"endersdelight:endermite_stew_wood",
[  "#endersdelight:enderman_loot",
 "endersdelight:mite_crust",
"minecraft:bowl"]).heated()

})